@font-face {
    font-family: 'National';
    src: url('National-MediumItalic.eot');
    src: url('National-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('National-MediumItalic.woff2') format('woff2'),
        url('National-MediumItalic.woff') format('woff'),
        url('National-MediumItalic.ttf') format('truetype'),
        url('National-MediumItalic.svg#National-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'National';
    src: url('National-LightItalic.eot');
    src: url('National-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('National-LightItalic.woff2') format('woff2'),
        url('National-LightItalic.woff') format('woff'),
        url('National-LightItalic.ttf') format('truetype'),
        url('National-LightItalic.svg#National-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'National';
    src: url('National-Extrabold.eot');
    src: url('National-Extrabold.eot?#iefix') format('embedded-opentype'),
        url('National-Extrabold.woff2') format('woff2'),
        url('National-Extrabold.woff') format('woff'),
        url('National-Extrabold.ttf') format('truetype'),
        url('National-Extrabold.svg#National-Extrabold') format('svg');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'National';
    src: url('National-RegularItalic.eot');
    src: url('National-RegularItalic.eot?#iefix') format('embedded-opentype'),
        url('National-RegularItalic.woff2') format('woff2'),
        url('National-RegularItalic.woff') format('woff'),
        url('National-RegularItalic.ttf') format('truetype'),
        url('National-RegularItalic.svg#National-RegularItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'National';
    src: url('National-ExtraboldItalic.eot');
    src: url('National-ExtraboldItalic.eot?#iefix') format('embedded-opentype'),
        url('National-ExtraboldItalic.woff2') format('woff2'),
        url('National-ExtraboldItalic.woff') format('woff'),
        url('National-ExtraboldItalic.ttf') format('truetype'),
        url('National-ExtraboldItalic.svg#National-ExtraboldItalic') format('svg');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'National';
    src: url('National-Black.eot');
    src: url('National-Black.eot?#iefix') format('embedded-opentype'),
        url('National-Black.woff2') format('woff2'),
        url('National-Black.woff') format('woff'),
        url('National-Black.ttf') format('truetype'),
        url('National-Black.svg#National-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'National';
    src: url('National-BoldItalic.eot');
    src: url('National-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('National-BoldItalic.woff2') format('woff2'),
        url('National-BoldItalic.woff') format('woff'),
        url('National-BoldItalic.ttf') format('truetype'),
        url('National-BoldItalic.svg#National-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'National';
    src: url('National-BlackItalic.eot');
    src: url('National-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('National-BlackItalic.woff2') format('woff2'),
        url('National-BlackItalic.woff') format('woff'),
        url('National-BlackItalic.ttf') format('truetype'),
        url('National-BlackItalic.svg#National-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'National';
    src: url('National-Thin.eot');
    src: url('National-Thin.eot?#iefix') format('embedded-opentype'),
        url('National-Thin.woff2') format('woff2'),
        url('National-Thin.woff') format('woff'),
        url('National-Thin.ttf') format('truetype'),
        url('National-Thin.svg#National-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'National';
    src: url('National-Light.eot');
    src: url('National-Light.eot?#iefix') format('embedded-opentype'),
        url('National-Light.woff2') format('woff2'),
        url('National-Light.woff') format('woff'),
        url('National-Light.ttf') format('truetype'),
        url('National-Light.svg#National-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'National';
    src: url('National-Semibold.eot');
    src: url('National-Semibold.eot?#iefix') format('embedded-opentype'),
        url('National-Semibold.woff2') format('woff2'),
        url('National-Semibold.woff') format('woff'),
        url('National-Semibold.ttf') format('truetype'),
        url('National-Semibold.svg#National-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'National';
    src: url('National-BookItalic.eot');
    src: url('National-BookItalic.eot?#iefix') format('embedded-opentype'),
        url('National-BookItalic.woff2') format('woff2'),
        url('National-BookItalic.woff') format('woff'),
        url('National-BookItalic.ttf') format('truetype'),
        url('National-BookItalic.svg#National-BookItalic') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'National';
    src: url('National-Bold.eot');
    src: url('National-Bold.eot?#iefix') format('embedded-opentype'),
        url('National-Bold.woff2') format('woff2'),
        url('National-Bold.woff') format('woff'),
        url('National-Bold.ttf') format('truetype'),
        url('National-Bold.svg#National-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'National';
    src: url('National-SemiboldItalic.eot');
    src: url('National-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
        url('National-SemiboldItalic.woff2') format('woff2'),
        url('National-SemiboldItalic.woff') format('woff'),
        url('National-SemiboldItalic.ttf') format('truetype'),
        url('National-SemiboldItalic.svg#National-SemiboldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'National';
    src: url('National-Regular.eot');
    src: url('National-Regular.eot?#iefix') format('embedded-opentype'),
        url('National-Regular.woff2') format('woff2'),
        url('National-Regular.woff') format('woff'),
        url('National-Regular.ttf') format('truetype'),
        url('National-Regular.svg#National-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'National';
    src: url('National-Book.eot');
    src: url('National-Book.eot?#iefix') format('embedded-opentype'),
        url('National-Book.woff2') format('woff2'),
        url('National-Book.woff') format('woff'),
        url('National-Book.ttf') format('truetype'),
        url('National-Book.svg#National-Book') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'National';
    src: url('National-ThinItalic.eot');
    src: url('National-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('National-ThinItalic.woff2') format('woff2'),
        url('National-ThinItalic.woff') format('woff'),
        url('National-ThinItalic.ttf') format('truetype'),
        url('National-ThinItalic.svg#National-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'National';
    src: url('National-Medium.eot');
    src: url('National-Medium.eot?#iefix') format('embedded-opentype'),
        url('National-Medium.woff2') format('woff2'),
        url('National-Medium.woff') format('woff'),
        url('National-Medium.ttf') format('truetype'),
        url('National-Medium.svg#National-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'National';
    src: url('National-Medium_1.eot');
    src: url('National-Medium_1.eot?#iefix') format('embedded-opentype'),
        url('National-Medium_1.woff2') format('woff2'),
        url('National-Medium_1.woff') format('woff'),
        url('National-Medium_1.ttf') format('truetype'),
        url('National-Medium_1.svg#National-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'National';
    src: url('National-Book_1.eot');
    src: url('National-Book_1.eot?#iefix') format('embedded-opentype'),
        url('National-Book_1.woff2') format('woff2'),
        url('National-Book_1.woff') format('woff'),
        url('National-Book_1.ttf') format('truetype'),
        url('National-Book_1.svg#National-Book') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'National';
    src: url('National-SemiboldItalic_1.eot');
    src: url('National-SemiboldItalic_1.eot?#iefix') format('embedded-opentype'),
        url('National-SemiboldItalic_1.woff2') format('woff2'),
        url('National-SemiboldItalic_1.woff') format('woff'),
        url('National-SemiboldItalic_1.ttf') format('truetype'),
        url('National-SemiboldItalic_1.svg#National-SemiboldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'National';
    src: url('National-BlackItalic_1.eot');
    src: url('National-BlackItalic_1.eot?#iefix') format('embedded-opentype'),
        url('National-BlackItalic_1.woff2') format('woff2'),
        url('National-BlackItalic_1.woff') format('woff'),
        url('National-BlackItalic_1.ttf') format('truetype'),
        url('National-BlackItalic_1.svg#National-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'National';
    src: url('National-Bold_1.eot');
    src: url('National-Bold_1.eot?#iefix') format('embedded-opentype'),
        url('National-Bold_1.woff2') format('woff2'),
        url('National-Bold_1.woff') format('woff'),
        url('National-Bold_1.ttf') format('truetype'),
        url('National-Bold_1.svg#National-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'National';
    src: url('National-LightItalic_1.eot');
    src: url('National-LightItalic_1.eot?#iefix') format('embedded-opentype'),
        url('National-LightItalic_1.woff2') format('woff2'),
        url('National-LightItalic_1.woff') format('woff'),
        url('National-LightItalic_1.ttf') format('truetype'),
        url('National-LightItalic_1.svg#National-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'National';
    src: url('National-ThinItalic_1.eot');
    src: url('National-ThinItalic_1.eot?#iefix') format('embedded-opentype'),
        url('National-ThinItalic_1.woff2') format('woff2'),
        url('National-ThinItalic_1.woff') format('woff'),
        url('National-ThinItalic_1.ttf') format('truetype'),
        url('National-ThinItalic_1.svg#National-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'National';
    src: url('National-Thin_1.eot');
    src: url('National-Thin_1.eot?#iefix') format('embedded-opentype'),
        url('National-Thin_1.woff2') format('woff2'),
        url('National-Thin_1.woff') format('woff'),
        url('National-Thin_1.ttf') format('truetype'),
        url('National-Thin_1.svg#National-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'National';
    src: url('National-Regular_1.eot');
    src: url('National-Regular_1.eot?#iefix') format('embedded-opentype'),
        url('National-Regular_1.woff2') format('woff2'),
        url('National-Regular_1.woff') format('woff'),
        url('National-Regular_1.ttf') format('truetype'),
        url('National-Regular_1.svg#National-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'National';
    src: url('National-BoldItalic_1.eot');
    src: url('National-BoldItalic_1.eot?#iefix') format('embedded-opentype'),
        url('National-BoldItalic_1.woff2') format('woff2'),
        url('National-BoldItalic_1.woff') format('woff'),
        url('National-BoldItalic_1.ttf') format('truetype'),
        url('National-BoldItalic_1.svg#National-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'National';
    src: url('National-Black_1.eot');
    src: url('National-Black_1.eot?#iefix') format('embedded-opentype'),
        url('National-Black_1.woff2') format('woff2'),
        url('National-Black_1.woff') format('woff'),
        url('National-Black_1.ttf') format('truetype'),
        url('National-Black_1.svg#National-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'National';
    src: url('National-RegularItalic_1.eot');
    src: url('National-RegularItalic_1.eot?#iefix') format('embedded-opentype'),
        url('National-RegularItalic_1.woff2') format('woff2'),
        url('National-RegularItalic_1.woff') format('woff'),
        url('National-RegularItalic_1.ttf') format('truetype'),
        url('National-RegularItalic_1.svg#National-RegularItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'National';
    src: url('National-Semibold_1.eot');
    src: url('National-Semibold_1.eot?#iefix') format('embedded-opentype'),
        url('National-Semibold_1.woff2') format('woff2'),
        url('National-Semibold_1.woff') format('woff'),
        url('National-Semibold_1.ttf') format('truetype'),
        url('National-Semibold_1.svg#National-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'National';
    src: url('National-ExtraboldItalic_1.eot');
    src: url('National-ExtraboldItalic_1.eot?#iefix') format('embedded-opentype'),
        url('National-ExtraboldItalic_1.woff2') format('woff2'),
        url('National-ExtraboldItalic_1.woff') format('woff'),
        url('National-ExtraboldItalic_1.ttf') format('truetype'),
        url('National-ExtraboldItalic_1.svg#National-ExtraboldItalic') format('svg');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'National';
    src: url('National-BookItalic_1.eot');
    src: url('National-BookItalic_1.eot?#iefix') format('embedded-opentype'),
        url('National-BookItalic_1.woff2') format('woff2'),
        url('National-BookItalic_1.woff') format('woff'),
        url('National-BookItalic_1.ttf') format('truetype'),
        url('National-BookItalic_1.svg#National-BookItalic') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'National';
    src: url('National-MediumItalic_1.eot');
    src: url('National-MediumItalic_1.eot?#iefix') format('embedded-opentype'),
        url('National-MediumItalic_1.woff2') format('woff2'),
        url('National-MediumItalic_1.woff') format('woff'),
        url('National-MediumItalic_1.ttf') format('truetype'),
        url('National-MediumItalic_1.svg#National-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'National';
    src: url('National-Light_1.eot');
    src: url('National-Light_1.eot?#iefix') format('embedded-opentype'),
        url('National-Light_1.woff2') format('woff2'),
        url('National-Light_1.woff') format('woff'),
        url('National-Light_1.ttf') format('truetype'),
        url('National-Light_1.svg#National-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'National';
    src: url('National-Extrabold_1.eot');
    src: url('National-Extrabold_1.eot?#iefix') format('embedded-opentype'),
        url('National-Extrabold_1.woff2') format('woff2'),
        url('National-Extrabold_1.woff') format('woff'),
        url('National-Extrabold_1.ttf') format('truetype'),
        url('National-Extrabold_1.svg#National-Extrabold') format('svg');
    font-weight: 800;
    font-style: normal;
}
